export default {
	namespaced: true,
	state: {
		networkType: '', // 网络类型
		...uni.getSystemInfoSync(), // 系统信息
		bangs: false, // 查询设备是否为刘海屏
		statusbarHeight: 10 // 状态栏高度
	},
	mutations: {
		NETWORKTYPE_CHANGE(state, networkType) {
			state.networkType = networkType
		}
	}
}
